uuid: 09170bf9-e0e2-45b8-be8e-162aa1e723a0
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - dcruhr18
id: hauptnavigation
theme: dcruhr18
region: navigation
weight: -6
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: Hauptnavigation
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
